.geared {
	font-weight: bold;
}
a.geared::after {
	content:" ++";
}

.Death { color: #C41F3B; 
}
.Druid { color: #FF7D0A; }
.Hunter { color:#ABD473; }
.Mage { color:#69CCF0; }
.Monk { color:#00FF96; }
.Paladin { color:#F58CBA; }
.Priest { color:#FFFFFF; }
.Rogue { color:#FFF569; }
.Shaman { color:#0070DE; }
.Warlock { color:#9482C9; }
.Warrior { color:#C79C6E; }

.ReportDiv {
	float:left;	
	margin-right:20px;
}
table td {
	vertical-align: top;
}
xbody { background: #202020; color: #d5d4d4; font-family: Helvetica,Arial,sans-serif;}
span.ild { font-size:0.8em; color:#999;}
td.numf { text-align:right; }
.inactive { opacity: 0.25; }

.Alliance { color: #247FAA; }
.Horde { color: #EE1919; }
